<?php
// created: 2022-12-13 04:46:49
$mod_strings = array (
  'LBL_TEAM' => 'الفرق',
  'LBL_TEAMS' => 'الفرق',
  'LBL_TEAM_ID' => 'معرّف الفريق',
  'LBL_ASSIGNED_TO_ID' => 'معرّف المستخدم المعين',
  'LBL_ASSIGNED_TO_NAME' => 'تعيين إلى',
  'LBL_TAGS_LINK' => 'العلامات',
  'LBL_TAGS' => 'العلامات',
  'LBL_ID' => 'المعرّف',
  'LBL_DATE_ENTERED' => 'تاريخ الإنشاء',
  'LBL_DATE_MODIFIED' => 'تاريخ التعديل',
  'LBL_MODIFIED' => 'تم التعديل بواسطة',
  'LBL_MODIFIED_ID' => 'تم التعديل بواسطة المعرّف',
  'LBL_MODIFIED_NAME' => 'تم التعديل بواسطة الاسم',
  'LBL_CREATED' => 'تم الإنشاء بواسطة',
  'LBL_CREATED_ID' => 'تم الإنشاء بواسطة المعرّف',
  'LBL_DOC_OWNER' => 'مالك المستند',
  'LBL_USER_FAVORITES' => 'المستخدمون الذي يفضلون',
  'LBL_DESCRIPTION' => 'الوصف',
  'LBL_DELETED' => 'تم الحذف',
  'LBL_NAME' => 'الاسم',
  'LBL_CREATED_USER' => 'تم الإنشاء بواسطة مستخدم',
  'LBL_MODIFIED_USER' => 'تم التعديل بواسطة مستخدم',
  'LBL_LIST_NAME' => 'الاسم',
  'LBL_EDIT_BUTTON' => 'تحرير',
  'LBL_REMOVE' => 'إزالة',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'تم التعديل بواسطة الاسم',
  'LBL_LIST_FORM_TITLE' => 'Errors Departments القائمة',
  'LBL_MODULE_NAME' => 'Errors Departments',
  'LBL_MODULE_TITLE' => 'Errors Departments',
  'LBL_MODULE_NAME_SINGULAR' => 'Errors Department',
  'LBL_HOMEPAGE_TITLE' => 'الخاص بي Errors Departments',
  'LNK_NEW_RECORD' => 'إنشاء Errors Department',
  'LNK_LIST' => 'عرض Errors Departments',
  'LNK_IMPORT_ED_ERRORS_DEPARTMENT' => 'Import Errors Departments',
  'LBL_SEARCH_FORM_TITLE' => 'بحث Errors Department',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'عرض السجل',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'سير النشاط الكلي',
  'LBL_ED_ERRORS_DEPARTMENT_SUBPANEL_TITLE' => 'Errors Departments',
  'LBL_NEW_FORM_TITLE' => 'جديد Errors Department',
  'LNK_IMPORT_VCARD' => 'Import Errors Department vCard',
  'LBL_IMPORT' => 'Import Errors Departments',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Errors Department record by importing a vCard from your file system.',
);